/* Blue Style 001 */
/* Copyright 2007 Casey Lee for Joomlashack.com */


/* main background color, header background, and default text color */
body#page_bg {
	 background: url(../images/page_bg.png) repeat-x center top; 
	background-color: #fff;
	color: #363636;
}


/* default font */
html, body, form, fieldset {
	font: 14px/140% helvetica, arial, sans-serif;
}


/*Top Nav Link Color*/

#header-top li a {
	color: #363636;
}
#header-top li a:hover {
	color: #363636;
}


/*Header (TEXT) */
#header-text h1, #header-text h1 a {
	color: #f7f7f7;
	font: normal 72px/72px Helvetica, Arial, sans-serif;
	letter-spacing: -3px;
}
/*Header (GRAPHIC) */
/*Adjust the height below - Proceed with caution or use "text" based logo from config*/
/*Notes: If your logo extends the default size (67px) the page.png must be re-exported as well */
/*It is recommended to use the Fireworks source */

#header-graphic {
	background: url(../images/header_logo.png) no-repeat left top;
	height: 75px;
	margin-top:50px;
}

/* Defines the clickable hotspot area of the logo */
/* You can temporarily uncomment the red border to see your zone */
#header-graphic h1 a {
	height: 58px;
	width: 627px;
	/*border: 1px solid red;*/
	cursor: pointer;
}


/* Headings Typography */

h1 {
	font-size: 28px;
	color: #333;
}

h2 {
	font-size: 24px;
	color: #797f83;
}

h3 {
	font-size: 20px;
	color: #3d3d3d;
}

h4 {
	font-size: 16px;
	color: #3d3d3d;
}
/* Default Link Styles */
a {
	color: #5E6F75;
	text-decoration: underline;
}

a:hover {
	color: #333;
	text-decoration: underline;
}



/* Left and Right Column Typography */

#leftcol h1, #rightcol h1 {
	font-size: 18px;
	line-height: 125%;
}

#leftcol h2, #rightcol h2 {
	font-size: 16px;
	line-height: 125%;
}
#leftcol h4, #rightcol h4 {
	font-size: 14px;
	line-height: 125%;
}

#leftcol .inside,
#rightcol .inside {
	font-size: 12px;
	line-height: 135%;
}

#leftcol a.contentpagetitle,
#rightcol a.contentpagetitle,
#rightcol td.contentheading,
#leftcol td.contentheading {
	font-size: 22px;
	line-height: 22px;
}
/* Bottom stroke */
table#main {
	/* border-bottom: 5px solid #ccc; */
}

/* Teaser Background */

#teaser-wrapper {
	background: url(../images/teaser_bg.png) repeat-x center top;
	background-color:#E0E7EB;
}
/* Secondary (inner) Teaser Background */
#teaser {
	background: url(../images/teaser.jpg) repeat-x center top;
}
/* Teaser (icon position) Typography */

#teaser h3 {
	color: #3d3d3d;
	font-size: 28px;
	line-height: 32px;
}
#teaser p {
	color: #3d3d3d;
	font-size: 18px;
	line-height: 20px;
}
#teaser a {
}
/* @group Module Headings */

/* Style 1 - S1/Default */

div.moduletable h3, div.moduletableS1 h3 {
	text-transform: uppercase;
	font-size: 13px;
	background-color:#B1ACA9;
	padding: 5px;
	color: #fff;
	line-height: 120%;
}

/* Style 2 - S2 */

div.moduletableS2 h3 {
	text-transform: uppercase;
	font-size: 13px;
	background: #558a97 url(../images/moduleheading2.png) no-repeat left bottom;
	color: #fff;
	line-height: 165%;
	word-spacing: .25em;
}
/* Style 3 - S3 */

div.moduletableS3 h3 {
	text-transform: uppercase;
	font-size: 13px;
	background: #ccc url(../images/moduleheading3.png) no-repeat left bottom;
	color: #666;
	line-height: 165%;
	word-spacing: .25em;
}
/* Style 4 - S4 */

div.moduletableS4 h3 {
	text-transform: uppercase;
	font-size: 13px;
	background: #c0ccd3 url(../images/moduleheading4.png) no-repeat left bottom;
	color: #333;
	line-height: 165%;
	word-spacing: .25em;
}

/* Style 5 - S5 */

div.moduletableS5 h3 {
	text-transform: uppercase;
	font-size: 13px;
	background: #558a97 url(../images/moduleheading5.png) no-repeat left bottom;
	color: #fff;
	line-height: 165%;
	word-spacing: .25em;
}

/* Style 6 -bdr */


div.moduletable-bdr {
	background: #f4f4f4;
	border: 1px solid #ccc;
}

/* Style 7 -nopad */

div.moduletable-nopad h3 {
	text-transform: uppercase;
	font-size: 13px;
	color: #333;
	line-height: 165%;
}

/*Footer*/

#footer {
	margin-top:10px;
	border-top: 1px solid #b1aca9;
}
#footer a {
	color: #9ca2aa;
	text-decoration: none;
}
#footer a:hover {
	color: #fff;
}
#footer a, #footer p, #footer div, #footer a {
}
#footer .moduletable h3 {
	font-family: Georgia, Garamond, "Times New Roman";
}
/* @end */

/*Author Text*/
span.small,.createdate {
	font: normal small-caps 11px/12px Tahoma, Lucida Grande, Lucida, Verdana, sans-serif;
	color: #666;
	text-transform: uppercase;
}
/*Last Updated Text*/
.modifydate {
	font: normal small-caps 11px/12px Tahoma, Lucida Grande, Lucida, Verdana, sans-serif;
	color: #666;
	text-transform: uppercase;
}
/* Content Headings */

a.contentpagetitle {
	text-decoration: none;
	color: #5e6f75;
}

a.contentpagetitle:hover {
	color: #000;
	text-decoration: none;
}

td.contentheading{
	color: #fff;
	background-color:#E97124;
	height:100px;
	vertical-align:top;
	padding:4px;
	border-right: solid 5px #fff
}

.contentheading {
	color: #3d3d3d;
	font: normal normal 28px/29px Helvetica, Arial, Sans-serif;
}

.componentheading {
	font-size: 20px;
	line-height: 30px;
	font-weight: bold;
	color: #333;
} 

/*Read more...*/
a.readon {
	font: bold 12px/20px Arial, Helvetica, Arial, Sans-serif;
	text-decoration: none;
	color: #747a7e;
}

a.readon:hover {
	color: #84949c;
	text-decoration:none;
}
/*Buttons*/

input.button {
	border: 1px outset #666;
	background: #3d3d3d;
	color: #fff;
	font: bold 12px Helvetica, Arial, Sans-serif;
}
/* Category Tables */

td.sectiontableheader {
	font-family: Helvetica, Arial, Sans-serif;
	color: #fff;
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	background: #797f83;
	font-weight: bold;
}

td tr.sectiontableentry1 td,
td.sectiontableentry1 {
	background: #fefefe;
	border-bottom: 1px solid #f0f0f0;
}

td tr.sectiontableentry2 td,
td.sectiontableentry2 {
	background: #f6f6f6;
	border-bottom: 1px solid #f2f2f2;
}

.sectiontableentry1 a,
.sectiontableentry2 a {
	text-decoration: none;
}

.article_column {
    padding-right:15px;
    }
    
    
    /* Home pages box div styles */

div.purple, div.orange, div.green, div.grey, div.white  {
	float:left;
	color:#fff !important;
	width:120px;
	height:120px;
	padding:10px;
	Margin:0 10px 10px 0;
	font-size:12px;
	line-height:14px
}


div.purplebig, div.orangebig, div.greenbig, div.greybig, div.whitebig {
	float:left;
	color:#fff;
	background-color:#945c9b;
	width:270px;
	height:270px;
	padding:10px;
	Margin:0 10px 10px 0;
	font-size:18px;
	line-height:24px
}

div.purplebigsmalltext, div.orangebigsmalltext, div.greenbigsmalltext, div.greybigsmalltext, div.whitebigsmalltext {
	float:left;
	color:#fff;
	background-color:#945c9b;
	width:270px;
	height:270px;
	padding:10px;
	Margin:0 10px 10px 0;
	font-size:12px;
	line-height:14px
}

div.purplebigsmalltext ol, div.purplebigsmalltext, ul, div.orangebigsmalltext ol, div.orangebigsmalltext ul, div.greenbigsmalltext ol, div.greenbigsmalltext ul, div.greybigsmalltext ol, div.greybigsmalltext ul, div.whitebigsmalltext ol, div.whitebigsmalltext ul {
	list-style-position:outside;
	}



.caption {
	font-size:12px;
	line-height:14px;
	margin-top:5px;
}

div.purplewide, div.orangewide, div.greenwide, div.greywide, img.greywide{
	float:left;
	color:#fff;
	background-color:#945c9b;
	width:270px;
	height:120px;
	padding:10px;
	Margin:0 10px 10px 0;
	font-size:12px;
	line-height:14px
}

div.purpleultrawide, div.orangeultrawide, div.greenultrawide, div.greyultrawide, div.whiteultrawide {
	float:left;
	color:#fff;
	background-color:#945c9b;
	width:410px;
	height:120px;
	padding:10px;
	Margin:0 10px 10px 0;
	font-size:12px;
	line-height:14px
}

div.purpletall, div.orangetall, div.greentall, div.greytall {
	float:left;
	color:#fff;
	background-color:#945c9b;
	width:120px;
	height:270px;
	padding:10px;
	Margin:0 10px 0 0;
	font-size:12px;
	line-height:14px
}

div.purple, div.purplebig, div.purplewide, div.purpleultrawide, div.purpletall, img.purplewide, div.purplebigsmalltext {
	background-color:#945c9b;
}
div.orange, div.orangebig, div.orangewide, div.orangeultrawide, div.orangetall, img.orangewide, div.orangebigsmalltext {
    background-color:#e97124;
}
div.green, div.greenbig, div.greenwide, div.greenultrawide, div.greentall, img.greenwide, div.greenbigsmalltext {
	background-color:#b4ce55;
}
div.grey, div.greybig, div.greywide, div.greyultrawide, div.greytall, img.greywide, div.greybigsmalltext {
	background-color:#b1aca9;
}
div.white, div.whitebig, div.whiteultrawide, div.whitebigsmalltext {
	background-color:#b4ce55;
}
div.green a, div.purple a, div.orange a, div.grey a,
div.purplebig a, div.orangebig a, div.greenbig a, div.greybig a,
div.purplewide a, div.orangewide a, div.greenwide a, div.greywide a,
div.purpleultrawide a, div.orangeultrawide a, div.greenultrawide a, div.greyultrawide a, div.whiteultrawide a,
div.purpletall a, div.orangetall a, div.greentall a, div.greytall a, div.purplebigsmalltext a, div.orangebigsmalltext a, div.greenbigsmalltext a, div.greybigsmalltext a
{
	color:#FFF;
	text-decoration: none;
	font-weight: bold;
}

div.green a:hover, div.purple a:hover, div.orange a:hover, div.grey a:hover,
div.purplebig a:hover, div.orangebig a:hover, div.greenbig a:hover, div.greybig a:hover,
div.purplewide a:hover, div.orangewide a:hover, div.greenwide a:hover, div.greywide a:hover,
div.purpletall a:hover, div.orangetall a:hover, div.greentall a:hover, div.greytall a:hover, div.purplebigsmalltext a:hover, div.orangebigsmalltext a:hover, div.greenbigsmalltext a:hover, div.greybigsmalltext a:hover
{
	text-decoration: underline;
}


div.green h3, div.purple h3, div.orange h3, div.grey h3,
div.purplebig h3, div.orangebig h3, div.greenbig h3, div.greybig h3,
div.purplewide h3, div.orangewide h3, div.greenwide h3, div.greywide h3,
div.purpleultrawide h3, div.orangeultrawide h3, div.greenultrawide h3, div.greyultrawide h3, div.whiteultrawide h3,
div.purpletall h3, div.orangetall h3, div.greentall h3, div.greytall h3, div.purplebigsmalltext h3, div.orangebigsmalltext h3, div.greenbigsmalltext h3, div.greybigsmalltext h3
{
	color:#FFF;
	text-decoration: none;
	font-weight: bold;
}
    

li.sobi2latest {
  list-style-image:url("/templates/js_weblogic_blue/images/orange_bullet.gif");
list-style-type:square;
list-style-position:outside;
margin-left: 20px;

}

li.sobi2latest a {
text-decoration:none;

}

#footer img {
padding: 20px 20px 0 0;
}

.gammabluetag { visibility:hidden; }

.cbUserListFC_cb_category {
font-weight:bold;
}

.cbUserListFC_cb_subcategory {
font-weight:normal;
}